Use validates_email_format_of as a gem instead of a plugin
[rails.git] / Gemfile
diff --git a/Gemfile b/Gemfile
index cb5c23d08228eef30c5a6581dc03823bd46e647d..c697da9b1d37054f44bda1aa0d395111b2456143 100644 (file)
--- a/Gemfile
+++ b/Gemfile
@@ -11,6 +11,7 @@ gem 'httpclient'
 gem 'SystemTimer', '>= 1.1.3', :require => 'system_timer'
 gem 'sanitize'
 gem 'rails-i18n-updater'
+gem 'validates_email_format_of', '>= 1.4.2'
 
 # Should only load if memcache is in use
 gem 'memcached'